Recent Posts

Pages: 1 [2] 3 4 ... 10
11
SlickEdit® / Re: No more references.
« Last post by dmain on June 24, 2022, 05:11:20 am »
Today references are not working. Since they were working I moved locations. In the process I closed all Windows including SlickEdit. Turned off my Laptop. Went to the new location, different house. Turned on my laptop. Connected to my RAP, also moved with me. Opened SlickEdit and references are no longer working. I disconnected from my RAP. Connected to my wifi router directly. Established a VPN connection. SlickEdit references still do not work.
12
SlickEdit® / Re: SlickEdit 26.0.1.0 QT5
« Last post by kampeador on June 20, 2022, 04:40:48 pm »
Distribution: Manjaro KDE(X11 mode). There is also a Wayland mode(It can be switched on "log out").
"Global Scaling" is set to 150%. (System Settings -> Display and monitor -> Global Scale slider).

X11 mode: only icons and images are blurry.
Wayland mode: whole application is blurry.
13
SlickEdit® / Re: SlickEdit 26.0.1.0 QT5
« Last post by Dennis on June 20, 2022, 10:58:10 am »
Can you be specific about the version of Linux distribution you are seeing this on, and your fractional scaling settings?
14
SlickEdit® / Re: libcrypt.so.1; Requirement for SlickEdit under Manjaro/Arch
« Last post by Dennis on June 20, 2022, 10:56:54 am »
This problem was addressed in the 26.0.2 update.
15
SlickEdit® / Re: SlickEdit 26.0.1.0 QT5
« Last post by kampeador on June 19, 2022, 06:58:48 pm »
Qt5 version doesn't work properly on KDE(X11) with fractional scaling enabled. All icons/images become blurry.
16
SlickEdit® / libcrypt.so.1; Requirement for SlickEdit under Manjaro/Arch
« Last post by norbertjh on June 18, 2022, 11:03:59 am »
SlickEdit 26.0.1 for Linux requires libcrypt.so.1 which is not installed by default in Manjaro and Arch Linux.
Creating a symlink to libcrypt.so.2.x will not help because then conflicting glib versions are required.
Users of Manjaro and Arch Linux will have install the package
  libxcrypt-compat
to get around that problem.

HTH
Norbert
17
General Programming / Re: POLYMAKE needed
« Last post by Graeme on June 17, 2022, 10:45:32 pm »
I tried to find the source code but was unable to.
You could try contacting this guy, looks like he worked for blaise
Phil@PhilDavidson.com
http://www.phildavidson.com/resume.htm
http://www.phildavidson.com/services/ctpfunc.htm

He's still paying for the domain name so he might respond.

18
General Programming / Re: POLYMAKE needed
« Last post by alexdedalus on June 17, 2022, 10:19:08 pm »
The MAKEFILE.MAK for some detail that I must be forgetting (some comma or sign not accepted by make), does nothing.
So I decided to compile by hand, "cl" by "cl", then "make" by "make", but when reaching the linker, it gives hundreds of errors, because maybe the LIB provided by "turbo c tools" is not compatible with the MS C.
So I guess I should keep looking for Blaise Computing's "c tools". Or find a way to make the "turbo c tools" libs compatible with MS C.

Anyone have a better idea?
19
Actually the directory-with-spaces thing was a bug. I could only reproduce it when I set my spill-file path (TEMP) to a directory on the system drive that had spaces in it. Thanks for that final detail.

I've attached a patched 'upcheck.e' for 25.0.2 (since there will likely be no more hotfixes for prior versions). Put it in any folder you like and load it (Macro>Load Module). You should see "Module(s) loaded" on the message line (at the bottom) on success.

++rodney
20
SlickEdit® / Re: No more references.
« Last post by Dennis on June 17, 2022, 02:59:49 pm »
That fix was integrated into the main development stream.
Pages: 1 [2] 3 4 ... 10